html {
    overflow-y: scroll;
}

body{
background-color:#ffffff;
font-family: verdana;
font-size: 16px;
color: #000000;
padding: 0px;
margin: 0px;
}

img{
	border: none;
}

#wrapper{
position:relative;
min-width: 974px;
max-width: 100%;
}
#wrapper1920{
position: relative;
display: inline-block;
min-width: 974px;
max-width: 1920px;
margin: 0 auto 0 auto;
}

#banner{
position: absolute;
top: 91px;
left: 0px;
width: 100%;
height: 425px;
background-color: #950000;
}

#banner2{
min-width: 974px;
max-width: 1920px;
margin: 0 auto 0 auto;
height: 425px;
background-position: center -331px;
background-repeat: no-repeat;
}
#banner3{
width: 100%;
height: 425px;
background-image:url('../images/trans_bar.png');
background-position: center 0px;
background-repeat: repeat-y;
}

#splat{
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 220px;
}
#splat2{
min-width:974px;
max-width:1120px;
margin: 0 auto 0 auto;
height: 220px;
background-image:url('../images/trans_splat.png');
background-repeat:no-repeat;
background-position:center top;
}
#splat3{
position:relative;
width: 974px;
margin: 0 auto 0 auto;
height: 220px;
}

#splat4{
position:absolute;
top: 70px;
left: 0px;
width: 357px;
height: 42px;
background-color: #950000;
background-image:url('../images/retroburn.png');
background-repeat: no-repeat;
}
#splat5{
position: absolute;
top: 70px;
left: 357px;
width: 617px;
height: 50px;
background-color: #ffffff;
}
#splat6{
width: 609px;
height: 42px;
background-color: #950000;
}

#header{
margin-top:60px;
width: 974px;
height: 62px;
background-color: #880000;
background-image:url('../images/retroburn.png');
background-position:left;
background-repeat:no-repeat;
}
#menu{
padding-top: 8px;
padding-left: 28px;
}
#menu a{
display: block;
float: left;
padding: 4px;
margin-right: 22px;
text-decoration: none;
font-weight: bold;
font-size: 16px;
color: #ffbb00;
}
#menu a:hover{
color: #ffffff;
}

#mainwrap{
position:absolute;
top: 460px;
left: 0px;
width: 100%;
}
#main{
width:974px;
margin: 0 auto 0 auto;
background-color:#ffffff;
}
#article_container{
padding: 0px;
margin: 0px;
}

.clear{
clear:both;
}

ul{
list-style: none;
}

li{
display: block;
position:relative;
overflow:hidden;
float:left;
padding: 0px;
margin: 8px 0 0 8px;
}

li div{
width 100%;
height: 100%;
-webkit-transform-origin: 50% 50%;
-webkit-transition: -webkit-transform 0.4s linear;
-moz-transform-origin: 50% 50%;
-moz-transition: -moz-transform 0.4s linear;
-ms-transform-origin: 50% 50%;
-ms-transition: -ms-transform 0.4s linear;
}
li div:hover{
-webkit-transform: scale(1.1, 1.1) rotate(0.01deg);
-moz-transform: scale(1.1, 1.1) rotate(0.01deg);
-ms-transform: scale(1.1, 1.1) rotate(0.01deg);
}

li a{
display:block;
width: 100%;
height: 100%;
font-weight: bold;
color: #ffbb00;
text-decoration:none;
}

li a:hover{
color: #ffffff;
}

li article{
position:absolute;
width: 100%;
top: 0px;
left: 0px;
}

article h1{
font-weight: bold;
margin: 0px;
background-color: rgba(140,0,0,0.7);
}
article h2{
font-weight: normal;
margin: 0px;
background-color: rgba(200,200,200,0.7);
color: #990000;
}


.duo{
width: 636px;
height: 360px;
}
.duo article h1{
padding: 12px 0px 12px 16px;
font-size: 16px;
}
.duo article h2{
padding: 8px 0px 8px 16px;
font-size: 12px;
}

.tri{
width: 314px;
height: 176px;
}
.tri article h1{
padding: 8px 0px 8px 12px;
font-size: 14px;
}
.tri article h2{
padding: 6px 0px 6px 12px;
font-size: 10px;
}

.uno{
padding: 8px 8px 0 8px;
}

.title{
height: 48px;
background-position: center -708px;
}
.title div{
background-color: rgba(140,0,0,0.7);
height: 100%;
}
.title h1{
display: block;
margin: 0px;
padding: 10px 0 0 16px;
font-size: 20px;
color: #ffbb00;
}

.subtitle{
height: 38px;
background-position: center -756px;
}
.subtitle div{
background-color: rgba(200,200,200,0.7);
height: 100%;
}
.subtitle h2{
display: block;
margin: 0px;
padding: 10px 0px 0 16px;
font-size: 16px;
color: #990000;
font-weight: normal;
}

.contents{
padding: 16px;
background-color: #eeeeee;
font-size: 16px;
}

.contents a{
color: #cc0000;
}
.contents a:hover{
color: #660000;
}

.comments{
padding: 16px;
margin-top: 8px;
background-color: #eeeeee;
font-size: 12px;
}